# Petstore::ArrayOfNumberOnly

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**array_number** | **Array&lt;Float&gt;** |  | [optional] 

## Code Sample

```ruby
require 'Petstore'

instance = Petstore::ArrayOfNumberOnly.new(array_number: null)
```


